Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:02:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C kimberly laborera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kimberly laborera Bot:  Hi Kimberly Laborera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641312011 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526528180            02:50 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:56 PM, 13th Mar                   Mohammad                   We can see that you have contacted us regarding the order update           02:57 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            02:57 PM, 13th Mar                   Mohammad                   order was placed on 11 march           02:58 PM, 13th Mar                   Mohammad                   and is under delivery time frame           02:58 PM, 13th Mar                   Mohammad                   It will be avilable soon for the collection on store           02:58 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           02:59 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:00 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:02 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238225